<html><head><title>418 d4.social</title><style>body {background-color: #040714; color: #EBAE1B;}</style></head><body><center><h1>418 I'm not a teapod</h1></center><center>teepot/2.45.0 (Windows 98)</center></body></html>
